package com.cisdi.data.DHV.gateway.vo.dhv;

public enum MPSItem {
    Number("Number"),
    ColorEval("ColorEval");
    //DateTime("DateTime");注意测点状态时间是系统生成的，没有从接口中获取到

    private String mpsItem;

    MPSItem(String mpsItem) {
        this.mpsItem=mpsItem;
    }

    public String getMpsItem(){
        return mpsItem;
    }


    public static MPSItem getPrimary() {
        return Number;
    }

}
